<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="OWBTYPJTUOEWEK-ZXZARUISSA-N" cml:id="OWBTYPJTUOEWEK-ZXZARUISSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="1.34275479042" cml:y3="1.67528678953" cml:z3="-0.337454444643"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="1.07239705873" cml:y3="-0.383505010811" cml:z3="-0.928626700898"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="-1.04134475937" cml:y3="0.922123972991" cml:z3="0.822960938053"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="-2.4090764249" cml:y3="-1.10553342278" cml:z3="0.295435194771"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="-0.925097716019" cml:y3="-1.5530216942" cml:z3="1.16123494702"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="-1.04035914753" cml:y3="-1.80221043775" cml:z3="-0.597714613948"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="-2.18151962895" cml:y3="0.771098059687" cml:z3="-1.24150482627"/>
            <cml:atom cml:elementType="H" cml:id="a16" cml:formalCharge="0" cml:x3="2.20954681478" cml:y3="-0.228751426404" cml:z3="1.13832747992"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="0.780740818047" cml:y3="0.276270849408" cml:z3="-0.0939792133024"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="-0.750882544928" cml:y3="0.263644438917" cml:z3="-0.0130571403459"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="-1.31348642597" cml:y3="-1.13569642052" cml:z3="0.228597037751"/>
            <cml:atom cml:elementType="O" cml:id="a5" cml:formalCharge="0" cml:x3="-1.21306861151" cml:y3="0.805709863376" cml:z3="-1.25324274172"/>
            <cml:atom cml:elementType="O" cml:id="a6" cml:formalCharge="0" cml:x3="1.2411334691" cml:y3="-0.263562954773" cml:z3="1.14784057911"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="2.4388784665" cml:y3="1.64709558474" cml:z3="-0.396661456482"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="0.959988725794" cml:y3="2.08781560932" cml:z3="-1.27443090827"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="1.06269511581" cml:y3="2.34483619926" cml:z3="0.484075869252"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a1" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a15" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a16" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">126.2561996346822</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">50.72137481972047</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">75.53482481496076</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>9688</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">107.65767842301992</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">220.07462914764</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-150.12869377122001</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="2.9001270523846587" ssip:nearestAtomID="a16" cml:x3="3.2647167035255795" cml:y3="-0.296714446109541" cml:z3="1.1043209505571359"/>
        <ssip:SSIP ssip:value="2.895227698552846" ssip:nearestAtomID="a15" cml:x3="-3.2362035749949616" cml:y3="0.664562485561409" cml:z3="-1.207778806977379"/>
        <ssip:SSIP ssip:value="0.6511693416535143" ssip:nearestAtomID="a7" cml:x3="3.6228882078022338" cml:y3="1.4188564988812498" cml:z3="-0.27151237962591596"/>
        <ssip:SSIP ssip:value="0.649915296178331" ssip:nearestAtomID="a12" cml:x3="-3.5930865326703008" cml:y3="-0.8803678470078459" cml:z3="0.162010789844844"/>
        <ssip:SSIP ssip:value="0.46898802842060694" ssip:nearestAtomID="a11" cml:x3="-2.340225528318865" cml:y3="1.1015067859469538" cml:z3="0.6923776293005959"/>
        <ssip:SSIP ssip:value="0.4471368310491794" ssip:nearestAtomID="a10" cml:x3="2.3908926623788678" cml:y3="-0.44602339444663797" cml:z3="-0.8942338784633929"/>
        <ssip:SSIP ssip:value="0.3248793273694775" ssip:nearestAtomID="a14" cml:x3="-0.865095791601706" cml:y3="-2.621606534461382" cml:z3="-1.455012005241926"/>
        <ssip:SSIP ssip:value="0.32376022812632443" ssip:nearestAtomID="a9" cml:x3="0.818962648211135" cml:y3="3.111449509365963" cml:z3="1.37307208329777"/>
        <ssip:SSIP ssip:value="0.2053107170390795" ssip:nearestAtomID="a13" cml:x3="-0.994718287921505" cml:y3="-2.21926883862869" cml:z3="2.1482447849769057"/>
        <ssip:SSIP ssip:value="-0.1762264915851909" ssip:nearestAtomID="a13" cml:x3="-0.9299909143555719" cml:y3="-2.909471549435896" cml:z3="0.513417292170282"/>
        <ssip:SSIP ssip:value="-3.7685364899077576" ssip:nearestAtomID="a6" cml:x3="0.9427721324506689" cml:y3="-1.7823245382431447" cml:z3="1.7447307281196869"/>
        <ssip:SSIP ssip:value="-3.782424335901305" ssip:nearestAtomID="a5" cml:x3="-0.914833161235216" cml:y3="2.324950297849231" cml:z3="-1.847820277174626"/>
        <ssip:SSIP ssip:value="-4.410729606963097" ssip:nearestAtomID="a6" cml:x3="0.6057312049038339" cml:y3="-0.034547865878214" cml:z3="2.6394869045278426"/>
        <ssip:SSIP ssip:value="-4.427638464941341" ssip:nearestAtomID="a5" cml:x3="-0.577218076373216" cml:y3="0.5771736254843" cml:z3="-2.742945290125335"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
